/*receive-record.html*/
#reciveRecord{
  padding: .32rem;
  height: calc(100vh - .88rem);
  overflow-y: auto;
}
.record {
  padding: 0 .32rem;
  margin-bottom: .24rem;
  background: white;
}
.record .record_head {
  padding: .3rem 0;
  width: 100%;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  border-bottom: 1px solid rgba(0,0,0,0.08);
}
.record .record_head .record_status {
  width: .8rem;
  height: .8rem;
  /*background: linear-gradient(to right, #29CBF3 0%,#007FF1 100%);*/
  background-image: url(../img/l_czjl.png);
  background-size: 100%;
  font-family: PingFangSC-Medium;
  font-size: .32rem;
  color: #FFFFFF;
  border-radius: 50%;
  text-align: center;
  line-height: .6rem;
  margin-right: .24rem;
}
#returnRecord .record .record_head .record_status {
  background-image: url(../img/l_thjllist.png);
}
.record .record_head .record_etc {
  width: calc(100% - 1.04rem);
}
.record .record_head .record_etc .record_txt {
  width: 100%;
}
.record .record_head .record_etc .record_txt span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  line-height: .32rem;
  color: #999999;
}
.record .record_head .record_etc .record_txt span:nth-of-type(2) {
  font-family: PingFangSC-Medium;
  line-height: .32rem;
  font-size: .24rem;
  color: #2E9BF9;
}
#returnRecord .record .record_head .record_etc .record_txt span:nth-of-type(2) {
  color: #FE863F;
}
.record .record_head .record_etc .record_num {
  font-family: PingFangSC-Medium;
  font-size: .32rem;
  color: #333333;
  margin-top: .06rem;
  line-height: .36rem;
}
.record .record_list {
  padding: .24rem 0;
  border-bottom: 1px solid rgba(0,0,0,0.08);
}
.record .record_list li{
  margin-bottom: .16rem;
}
.record .record_list li:nth-last-of-type(1){
  margin-bottom: 0;
}
.record .record_list li span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  letter-spacing: 1px;
  line-height: .34rem;
}
.record .record_list li span:nth-of-type(2) {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #333;
  line-height: .36rem;
  letter-spacing: 1px;
}
.record .record_list:nth-last-of-type(1) {
  border: none;
}
.record .record_active1 {
  color: #FF8917;
}
.record .record_active2 {
  color: #FF4B31;
  text-align: center;
  line-height: .48rem;
  width: 1.6rem;
  height: .48rem;
}
.record .record_active3 {
  color: #29CA41;
}
.record .record_active4 {
  color: #0F80FB;
  text-align: center;
  line-height: .48rem;
  width: 1.6rem;
  height: .48rem;
  border: 1px solid #0F80FB;
  border-radius: 2rem;
}
.record .record_active5 {
  color: #FF4B31;
}
.record .record_act1 {
  background: #FF8917;
}
.record .record_act2 {
  background: #FF4B31;
}
.record .record_act3 {
  background: #29CA41;
}
.record .record_act4 {
  background: #0F80FB;
}
.btn_active4 {
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%)!important;
}
.btn_active5 {
  background: #2E2E2E !important;
}
.rec_confirm_box {
  display: none;
  width: 5.4rem;
  height: 3.6rem;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -2.7rem;
  margin-top: -1.8rem;
  background: white;
  text-align: center;
  z-index: 1000;
  border-radius: .24rem;
}
.rec_confirm_box .rec_confirm_etc {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  margin-top: .46rem;
  color: #030303;
}
.rec_confirm_box .rec_confirm_num {
  font-family: PingFangSC-Medium;
  font-size: .4rem;
  color: #000000;
  letter-spacing: 1px;
  line-height: .4rem;
}
.rec_confirm_box .rec_confirm_txt {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #030303;
  letter-spacing: -0.08px;
  line-height: .32rem;
  margin-top: .45rem;
  margin-bottom: .68rem;
}
.rec_confirm_box .rec_confirm_btn {
  border-top: 1px solid #D3D3D3;
}
.rec_confirm_box .rec_confirm_btn div {
  display: inline-block;
  width: 2.6rem;
  height: .86rem;
  line-height: .86rem;
  font-family: PingFangSC-Regular;
  font-size: .32rem;
}
.rec_confirm_box .rec_confirm_btn .rec_confirm_btn1 {
  color: #0F80FB;
  border-right: 1px solid #D3D3D3;
}
.rec_confirm_box .rec_confirm_btn .rec_confirm_btn2 {
  color: #0F80FB;
}
.rec_confirm_box3 {
  height: 2.5rem;
}
.rec_confirm_box3 .rec_confirm_t {
  margin: .6rem 0;
  text-align: center;
  font-family: PingFangSC-Regular;
  font-size: .36rem;
  color: #333;
  letter-spacing: 0;
  line-height: .36rem;
}
.rec_confirm_box3 .rec_confirm_btn {
  border-top: 1px solid #D3D3D3;
}
.rec_confirm_box3 .rec_confirm_btn div {
  display: inline-block;
  width: 2.6rem;
  height: .86rem;
  line-height: .86rem;
  font-family: PingFangSC-Regular;
  font-size: .34rem;
}
.rec_confirm_box3 .rec_confirm_btn .rec_no_btn {
  color: #FE863F;
  border-right: 1px solid #D3D3D3;
}
.rec_confirm_box3 .rec_confirm_btn .rec_yes_btn {
  color: #FE863F;
}
.rec_rule_box {
  display: none;
  width: 5.4rem;
  /*height: 8rem;*/
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -2.7rem;
  margin-top: -4rem;
  background: white;
  z-index: 1000;
  border-radius: .24rem;
}
.rec_rule_box .rec_rule_title {
  margin-top: .3rem;
  text-align: center;
  font-family: PingFangSC-Regular;
  font-size: .34rem;
  color: #030303;
  letter-spacing: -0.41px;
}
.rec_rule_box .rec_rule_txt {
  padding: .4rem .3rem .6rem;
}
.rec_rule_box .rec_rule_txt p {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #030303;
  line-height: .42rem;
}
.rec_rule_box .rec_rule_btn {
  border-top: 1px solid #D3D3D3;
  height: .87rem;
  text-align: center;
  line-height: .87rem;
  font-family: PingFangSC-Regular;
  font-size: .34rem;
  color: #FE863F;
}
/*package-prewrite.html*/
.pre_write {
  position: relative;
  background: white;
  width: 100%;
  padding: .32rem;
  border-radius: .3rem;
  margin-bottom: .24rem;
}
.pre_write .pre_write_left {
  width: 5.56rem;
}
.pre_write .pre_write_left .pre_write_info1 {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.pre_write .pre_write_left .pre_write_info1 span:nth-of-type(1) {
  font-family: PingFangSC-Semibold;
  font-size: .3rem;
  line-height: .4rem;
  color: #333333;
  padding-right: .2rem;
}
.pre_write .pre_write_left .pre_write_info1 span:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .3rem;
  line-height: .4rem;
  color: #333333;
}
.pre_write .pre_write_left .pre_write_info1 span:nth-of-type(3) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #FE863F;
  height: .4rem;
  display: inline-block;
  text-align: center;
  border: 1px solid #FE863F;
  border-radius: .1rem;
  margin-left: .16rem;
  display: none;
  padding: 0 .14rem;
}
.pre_write .pre_write_left .pre_write_num {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  line-height: .24rem;
  color: #666;
  margin-top: .24rem;
}
.pre_write .pre_write_left .pre_write_info2 {
  align-items: flex-start;
  -webkit-align-items: flex-start;
  font-size: .24rem;
  line-height: .24rem;
  color: #666;
  margin-top: .08rem;
}
.pre_write .pre_write_left .pre_write_info2 .pre_write_status {
  font-family: PingFangSC-Regular;
  font-size: .2rem;
  color: #EDEDED;
  line-height: .24rem;
  width: .7rem;
  height: .28rem;
  background: #FE863F;
  border-radius: 2rem;
  text-align: center;
  line-height: .28rem;
  margin-top: .1rem;
  margin-right: .1rem;
  display: none;
}
.pre_write .pre_write_left .pre_write_info2 .pre_write_address {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #808080;
  line-height: .44rem;
  width: 100%;
}
.tiao {
  position: absolute;
  bottom: 0;
  right: .1rem;
  width: calc(100% - .2rem);
}
.pre_write_textarea {
  background: white;
  height: 1.4rem;
  border-bottom: 1px solid #EDEDED;
  margin-bottom: .3rem;
}
.pre_write_textarea .pre_write_tips {
  width: 100%;
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #4A4843;
  letter-spacing: 0;
  padding: 0 .3rem;
  padding-top: .3rem;
}
.pre_write_textarea .textarea {
  font-family: PingFangSC-Regular;
  letter-spacing: 1.07px;
  font-size: .3rem;
  color: #000000;
  border: none;
  padding-left: .3rem;
  margin-top: .1rem;
}
.pre_write_textarea .textarea::-webkit-input-placeholder {
  font-family: PingFangSC-Regular;
  letter-spacing: 1.07px;
  font-size: .3rem;
  color: #CCCCCC;
}
.pre_write_tips2 {
  font-family: PingFangSC-Regular;
  font-size: .22rem;
  color: #808080;
  margin: .2rem .3rem;
}
.pre_write_list {
  width: 100%;
  background: white;
  border-top: 1px solid #EDEDED;
  border-bottom: 1px solid #EDEDED;
  margin-bottom: .3rem;
}
.pre_write_list .pre_write_list_li {
  border-bottom: 1px solid #EDEDED;
  width: 100%;
  padding-left: .3rem;
}
.pre_write_list .pre_write_list_li .pre_write_list_move .pre_write_goods {
  padding-right: .3rem;
  line-height: 1rem;
  width: 100%;
}
.pre_write_list .pre_write_list_li .pre_write_list_move .pre_write_goods .pre_write_goods_name {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #000000;
}
.pre_write_list .pre_write_list_li .pre_write_list_move .pre_write_goods .pre_write_goods_price span {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #808080;
}
.pre_write_list .pre_write_list_li .pre_write_list_move .pre_write_next {
  width: 1rem;
  height: 1rem;
  text-align: center;
  line-height: 1rem;
  background: #C81528;
  display: none;
}
.pre_write_list .pre_write_list_li .pre_write_list_move .pre_write_next span {
  color: white;
  font-size: .46rem;
}
.pre_write_list .pre_write_list_li .pre_write_list_small {
  padding-bottom: .32rem;
}
.pre_write_list .pre_write_list_li .pre_write_list_small li {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #808080;
  letter-spacing: 0;
  line-height: .38rem;
}
.pre_write_list .pre_write_list_li:nth-last-of-type(1) {
  border-bottom: none;
}
#pre_write_Flist {
  display: none;
}
#pre_write_Hlist {
  display: none;
}
.pre_write_list:nth-last-of-type(1) {
  margin-bottom: 0;
}
.add_pre_write {
  text-align: center;
  width: 100%;
  height: .8rem;
  background: white;
  line-height: .8rem;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  border-bottom: 1px solid #EDEDED;
  border-top: 1px solid #EDEDED;
  margin-bottom: .3rem;
}
.add_pre_write img {
  width: .28rem;
  height: .28rem;
  margin-right: .12rem;
}
.add_pre_write span {
  font-family: PingFangSC-Regular;
  color: #FF4B31;
  font-size: .24rem;
}
.pre_write_bill {
  margin-bottom: .24rem;
  background: white;
  border-radius: .3rem;
  overflow: hidden;
}
.pre_write_bill .pre_write_bill_tips {
  width: 100%;
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #fff;
  line-height: .36rem;
  background: linear-gradient(to right, #29CBF3 0%,#007FF1 100%);
  padding: .18rem .2rem .24rem;
}
.pre_write_bill .pre_write_upload_bill {
  margin: .24rem;
}
.pre_write_bill .pre_write_upload_bill .pre_write_upload_b {
  width: 1.2rem;
  height: 1.2rem;
}
.pre_write_bill .pre_write_upload_bill input {
  display: none;
}
.pre_write_bill .pre_write_upload_bill label {
  display: block;
  height: 1.2rem;
  width: 1.2rem;
  border: .02rem solid #E0E0E0;
  font-size: .4rem;
  text-align: center;
  line-height: 1.2rem;
  color: #ccc;
}
.pre_write_goods_num span {
  display: inline-block;
  height: .5rem;
  line-height: .5rem;
  font-size: .3rem;
  vertical-align: middle;
}
.pre_write_goods_num .pre_write_amount {
  width: .9rem;
  height: .5rem;
  background: #F6F6F6;
  margin: 0 .2rem;
  text-align: center;
}
.pre_write_goods_num .pre_write_minus {
  margin-top: -0.1rem;
}
.pre_write_btn {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 0 .32rem;
}
.pre_write_btn div {
  width: 45%;
  height: .96rem;
  text-align: center;
  line-height: .96rem;
  font-family: PingFangSC-Regular;
  font-size: .32rem;
}
.pre_write_btn button {
  width: 3.3rem;
  height: 1rem;
  text-align: center;
  line-height: 1rem;
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  border: none;
}
.pre_write_btn .pre_write_btn1 {
  background: #2E9BF9;
  border-radius: 2rem;
  color: #FFFFFF;
}
.pre_write_btn .pre_write_btn2 {
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%)!important;
  border-radius: 2rem;
  color: #FFFFFF;
}
/*package-prewrite-fen.html*/
.split_package {
  background: white;
  padding: 0 .3rem;
  height: .92rem;
  margin: .3rem 0;
  display: none;
}
.split_package span {
  font-family: PingFangSC-Regular;
  font-size: .3rem;
  color: #000000;
}
.fen_package {
  height: .6rem;
  width: 100%;
  background: #FAF7D8;
  padding: 0 .3rem;
}
.fen_package div {
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  line-height: .28rem;
}
.fen_package .color_red {
  color: #C81528;
  padding-left: .12rem;
  border-left: 3px solid #C81528;
}
.fen_package .color_blue {
  color: #0F80FB !important;
}
.pre_write_upload_img1 {
  position: relative;
  display: inline-block;
  margin-right: .2rem;
  margin-bottom: .2rem;
}
.pre_write_upload_img1 img:nth-of-type(1) {
  width: 1.2rem;
  height: 1.2rem;
}
.pre_write_upload_img1 img:nth-of-type(2) {
  position: absolute;
  width: .4rem;
  height: .4rem;
  top: 0;
  left: .8rem;
}
.pre_write_upload_img2 {
  position: relative;
  display: inline-block;
  margin-right: .2rem;
  margin-bottom: .2rem;
}
.pre_write_upload_img2 img:nth-of-type(1) {
  width: 1.2rem;
  height: 1.2rem;
}
.pre_write_upload_img2 img:nth-of-type(2) {
  position: absolute;
  width: .4rem;
  height: .4rem;
  top: 0;
  left: 1rem;
}
/*package-detail.html*/
.package_etc {
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%);
  width: 100%;
  height: 1.2rem;
  font-family: PingFangSC-Medium;
  color: #FFFFFF;
  border-radius: .3rem;
  font-size: .3rem;
  display: flex;
  align-items: center;
  padding-left: .32rem;
  margin-bottom: .32rem;
}
.package_detial_info {
  background: white;
  padding: .32rem 0;
  margin-bottom: .32rem;
  border-radius: .3rem;
}
.package_detial_info li {
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  padding: 0 .3rem;
  margin-bottom: .16rem;
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  letter-spacing: 1px;
  line-height: .4rem;
}
.package_detial_info li:nth-last-child(1) {
  margin-bottom: 0;
}
.package_detial_info li div:nth-of-type(1) {
  color: #999999;
  font-size: .26rem;
  line-height: .34rem;
  width: 1.5rem;
}
.package_detial_info li div:nth-of-type(2) {
  color: #333;
  font-size: .28rem;
  line-height: .36rem;
  width: calc(100% - 1.5rem);
}
.package_detial_content {
  width: 100%;
  background: white;
  border-radius: .3rem;
}
.package_detial_content .package_detial_list {
  padding: .32rem 0;
  margin-bottom: .32rem;
}
.package_detial_content .package_detial_list li {
  position: relative;
  display: flex;
  display: -webkit-flex;
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  padding: 0 .3rem;
  margin-bottom: .16rem;
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  letter-spacing: 1px;
  line-height: .4rem;
}
.package_detial_content .package_detial_list li:nth-last-child(1) {
  margin-bottom: 0;
}
.package_detial_content .package_detial_list li div:nth-of-type(1) {
  color: #999999;
  font-size: .26rem;
  line-height: .34rem;
  width: 1.5rem;
}
.package_detial_content .package_detial_list li div:nth-of-type(2) {
  color: #333;
  font-size: .28rem;
  line-height: .36rem;
  width: calc(100% - 1.5rem);
}
